
QGIS Application - Bug report #16640

Identify tool does not work

2017-05-30 06:46 PM - Camilo Corredor

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.18.8 Regression?: No

Operating System: Win 8 and Debian Jessie Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24540

Description

The identify tool does not work with point or line geometry. QGIS shows this message "No spatial objects found in this position".

However, select those features is possible and doesn't any problem.

History

#1 - 2017-05-30 06:47 PM - Giovanni Manghi

- Status changed from Open to Feedback

update to 2.18.9 and try again thanks (2.18.8 was full of issues, maybe this is one of them).

#2 - 2017-05-30 06:48 PM - Giovanni Manghi

ps

here it works as expected on 2.18.9 on Ubuntu.

#3 - 2017-05-30 07:23 PM - Camilo Corredor

Giovanni Manghi wrote:

update to 2.18.9 and try again thanks (2.18.8 was full of issues, maybe this is one of them).

I update the version of QGIS (2.18.9, Las Palmas), but I got the same message.

#4 - 2017-05-30 07:24 PM - Giovanni Manghi

add sample data/project.

#5 - 2017-05-30 09:28 PM - Camilo Corredor

Giovanni Manghi wrote:

add sample data/project.
Using data from this link https://qgis.org/downloads/data/ The tool doesn't work yet.

#6 - 2017-05-31 09:19 AM - Giovanni Manghi

they work just fine here on both windows and linux.

Try

a) backup your ~/.qgis2 folder

b) remove it

c) restart qgis

d) try again

#7 - 2017-05-31 09:50 PM - Camilo Corredor

Giovanni Manghi wrote:

they work just fine here on both windows and linux.

Try

a) backup your ~/.qgis2 folder

b) remove it

c) restart qgis

d) try again

on Win8, I've had to delete the register of previous instalations. The tool works. Thanks U.

#8 - 2017-06-01 12:18 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
